@charset "UTF-8";
/* DEFAULT CSS  - FOR ALL PAGES EXCLUDING HOMEPAGE */

HTML{
	background:url(../images/header_bg.jpg) repeat-x top;
}

/*************************************/
/*  PAGE HEADER				         */
/*************************************/
.page_header{
	height:65px;
	margin-top:20px;
	width:100%;
	float:left;
	padding-left:0px;
}
.heading{
	height:65px;
	padding-top:35px;
	width:600px;
	float:left;
	padding-left:0px;
}
.contact_tag{
	height:65px;
	margin-top:13px;
	width:360px;
	float:left;
	text-align:right;
}

/**********************************************/
/*  GOOGLE RESULTS PADDING FOR NON-HOMEPAGES  */
/**********************************************/
#cse{
	padding-top:150px;
}

/*************************************/
/*  FOOTER					         */
/*************************************/
.clearfooter {
   height: 205px;
   clear: both;
}
.footer_wrap{
	width:100%;
	height:205px;
	font-weight:bold;
	text-align:center;
	position:relative;
	background:url(../images/footer_bg.jpg) repeat-x top;
}
.footer{
	padding-top:30px;
	height:150px;
}
.footer_content{
	width:960px;
	color:#FFF;
	font-size:10px;
	padding-top:40px;
	margin:0 auto;
}
.footer_left{
	width:600px;
	text-align:left;
	float:left;
}
.footer_right{
	width:360px;
	text-align:right;
	float:left;
}

/*************************************/
/*  POP UPS					         */
/*************************************/
a.info{
    position:relative; /*this is the key*/
    z-index:24;
	border:none;
    text-decoration:none;
	background:none;
	cursor:pointer; 
	float:left; 
	display:block; 
	width:320px; 
	height:30px;
}

a.info:visited{z-index:24; border:none; text-decoration:none; background:none;padding:0px;}
a.info:hover{z-index:25; border:none; text-decoration:none; background:none;padding:0px;}
a.info:active{z-index:24; border:none; text-decoration:none; background:none;padding:0px;}
a.info span{display: none;padding:0px;}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-367px; 
	left:0px; 
	width:290px;
	height:337px;
	background:url(../images/popup_bg.png) no-repeat ;
	padding:15px;
	text-align:left;
}

.footerbar_wrap a:active{
	text-decoration:none;
	background-color:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radious:3px;
}